/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #28313A url(img01.jpg) repeat-x left top;
	font-size: 16px;
	font-family: Verdana, Microsoft Sans Serif, Arial Black;
	/*text-align: justify;*/
	/*color: #5C5C5C;*/
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000;
	/*text-align: justify;*/
}

h1 {
	letter-spacing: -1px;
	font-size: 24px;
}

h2 {
	font-size: 18px;
	/*text-align: justify;*/
}

h3 {
	font-size: 18px;
	/*text-align:center;*/
}

hr {
	width: 100%;
	size: 3px; 
	color: red;
}

p, ul, ol {
	margin: 0 0 2em 0;
	text-align: left;
	/*line-height: 26px;*/
}

p.howitworks {
	font-family: Verdana, Microsoft Sans Serif, Arial Black;
	font-size: 12px;
	color: rgb(70,70,70);
}

a {
	color: #1B75A9;
}

a:hover, a:active {
	text-decoration: none;
	color: #1B75A9;
}

a:visited {
	color: #1B75A9;
}
label { 
	display: block; 
	width: 15em; 
	float: left;
	}

img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-family: Verdana, Microsoft Sans Serif, Arial Black;
	font-size: 13px;
	color: #333333;
}


/* Header */

#wrapper {
	margin: 0;
	padding: 0;
}

#header {
	width: 800px;
	margin: 0 auto;
	height: 40px;
	border: 10px #FFFFFF solid;
}

/* Menu */

#menu {
	float: left;
	width: 800px;
	height: 40px;
	background: url(img02.jpg) repeat-x left top;
}

#menu ul {
	margin: 0;
	padding: 10px 0 0 10px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	text-align: center;
}

#menu a {
	display: block;
	padding: 0 10px;
	background: url(img03.jpg) no-repeat right 50%;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
}

#menu a:hover { 
	color: #000000;
}

#menu .current_page_item a {
	color: #000000;
}

#banner { 
	
	background: #FFFFFF url(ti_logo.gif) no-repeat fixed 0 0;
	} 
	
.banner{
	width:100%;
}

/** LOGO */

#logo {
	width: 800px;
	height: 50px;
	margin: 0 auto;
	padding: 10px 5px 5px 5px;
}

#logo h1, #logo h2 {
	float: left;
	line-height: normal;
}

#logo h1 { 
	font-family: Verdana, Microsoft Sans Serif, Arial Black;
	font-size:28px;
}

#logo h1 a {
	text-decoration: none;
	color: #28313A; 
}

#logo h1 a:hover { text-decoration: underline; }

#logo h2 {
	float: left;
	padding: 65px 0 0 18px;
	font: 18px Verdana, Microsoft Sans Serif, Arial Black;
	color: #28313A; 
}

#logo p a {
	text-decoration: none;
	color: #28313A;
}

#logo p a:hover { text-decoration: underline; }



/* Page */

#page {
	width: 800px;
	margin: 0 auto;
	background: #FFFFFF;
	border: 10px #FFFFFF solid;
}

#page p{
	line-height: 18px;
}

/* Content */

#content {
	/*float: left;*/
	width: 800px;
}

#contentscroll {
	position: relative;
	width: 760px;
	height: 300px;
	border-style: inset;
	border-width: 1px;
	border-color: rgb(219,219,219);
	margin: 10px;
   	padding: 5px;
   	background-color: white;
   	overflow: auto;
}

/* Footer */
#footer-wrap {
}

#footer {
	width: 800px;
	margin: 0 auto;
	background: #E5E5E5;
	border: 10px #FFFFFF solid;
}

html>body #footer {
	height: auto;
}

#footer p {
	font-size: 12px;
}

#legal {
	clear: both;
	padding-top: 17px;
	text-align: center;
	color: #595959;
}

#legal a {
	font-weight: normal;
	color: #1B75A9;
}